## golang-github-victoriametrics-fastcache 1.5.6

=== debian/changelog ===
golang-github-victoriametrics-fastcache (1.5.6-1) unstable; urgency=medium

  * Initial release (Closes: #953664)

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Dec 2020 02:40:07 +0100
