=== debian/control ===
Source: golang-github-victoriametrics-fastcache
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-allegro-bigcache-dev <!nocheck>,
 golang-github-cespare-xxhash-dev,
 golang-github-golang-snappy-dev,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-fastcache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-fastcache.git
Homepage: https://github.com/VictoriaMetrics/fastcache
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/VictoriaMetrics/fastcache

Package: golang-github-victoriametrics-fastcache-dev
Architecture: all
Depends:
 golang-github-allegro-bigcache-dev <!nocheck>,
 golang-github-cespare-xxhash-dev,
 golang-github-golang-snappy-dev,
 ${misc:Depends},
Description: fast thread-safe in-memory cache for big number of entries in Go (library)
 Features:
  * Fast. Performance scales on multi-core CPUs.
  * Thread-safe. Concurrent goroutines may read and write into a single cache
    instance.
  * The fastcache is designed for storing big number of entries without GC
    overhead.
  * Fastcache automatically evicts old entries when reaching the maximum
    cache size set on its creation.
  * Simple API.
  * Simple source code.
  * Cache may be saved to file and loaded from file.
  * Works on Google AppEngine.
