## golang-github-victoriametrics-fastcache 1.5.7

=== debian/changelog ===
golang-github-victoriametrics-fastcache (1.5.7-2) unstable; urgency=medium

  * Mark -dev package as Multi-Arch:foreign

 -- Guillem Jover <gjover@sipwise.com>  Fri, 22 Jan 2021 19:33:04 +0100

golang-github-victoriametrics-fastcache (1.5.7-1) unstable; urgency=medium

  * New upstream version 1.5.7
    - No changes relative to 1.5.6.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 28 Dec 2020 17:49:24 +0100
