=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 
 Package: golang-github-victoriametrics-fastcache-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  golang-github-allegro-bigcache-dev <!nocheck>,
  golang-github-cespare-xxhash-dev,
