## golang-github-victoriametrics-fastcache 1.7.0+ds

=== debian/changelog ===
golang-github-victoriametrics-fastcache (1.7.0+ds-2) unstable; urgency=medium

  * Add missing golang-golang-x-sys-dev to dependencies.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 11 Nov 2021 20:20:24 +0100

golang-github-victoriametrics-fastcache (1.7.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Thu, 11 Nov 2021 18:12:28 +0100
