## golang-github-victoriametrics-fastcache 1.8.0+ds1

=== debian/changelog ===
golang-github-victoriametrics-fastcache (1.8.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch file.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 13 Dec 2021 22:55:08 +0100
