=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
  golang-any,
  golang-github-allegro-bigcache-dev <!nocheck>,
  golang-github-cespare-xxhash-dev,
  golang-github-golang-snappy-dev,
-Standards-Version: 4.5.1
+ golang-golang-x-sys-dev,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-fastcache
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-fastcache.git
 Homepage: https://github.com/VictoriaMetrics/fastcache
@@ -26,6 +27,7 @@
  golang-github-allegro-bigcache-dev <!nocheck>,
  golang-github-cespare-xxhash-dev,
  golang-github-golang-snappy-dev,
+ golang-golang-x-sys-dev,
  ${misc:Depends},
 Description: fast thread-safe in-memory cache for big number of entries in Go (library)
  Features:
