## golang-github-victoriametrics-fastcache 1.9.0+ds1

=== debian/changelog ===
golang-github-victoriametrics-fastcache (1.9.0+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Mar 2022 01:00:27 +0100
