## golang-github-victoriametrics-fastcache 1.12.1+ds1

=== debian/changelog ===
golang-github-victoriametrics-fastcache (1.12.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * Bump Standards-Version to 4.6.1 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Thu, 10 Aug 2023 13:41:46 +0200
