## golang-github-victoriametrics-fastcache 1.12.2+ds1

=== debian/changelog ===
golang-github-victoriametrics-fastcache (1.12.2+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 26 Aug 2024 19:19:19 +0200
