=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  golang-github-cespare-xxhash-dev,
  golang-github-golang-snappy-dev,
  golang-golang-x-sys-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-fastcache
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-fastcache.git
 Homepage: https://github.com/VictoriaMetrics/fastcache
